[<text>
<title>exxon &lt;xon&gt; oil and gas production rose in 1986</title>
<dateline>    new york, march 31 - </dateline>exxon corp said in its annual report
that it raised production in 1986 although it did not replace
all oil and gas produced.
    the company said that it added about four pct to production
bringing it to 1.8 mln bpd, the highest level since 1979, based
largely on increased production of oil overseas but additions
to its reserves from new discoveries and reserve acquisitions
did not replace all of the oil and gas produced.
    the company said that the average price for oil and gas
declined 41 pct in 1986 from the previous year sparking a 38
pct decline in its earnings from exploration and production.
    exxon's earnings from exploration and production in 1986
fell to 3.1 billion dlrs from 4.9 billion dlrs in 1985.
    exxon said that its principal gains in production came from
the gulf of mexico, alaska, the north sea, malaysia and from
oil sands in canada.
    exxon also said that it acquired 11.2 mln acres for
expoloration spread over 10 countries including the u.s, europe
and the far east.
    but capital expenditures for exploration and production
were cut to 4.6 billion dlrs from 7.6 billion the previous year
and further reductions were expected in 1987.
    exxon said that its net share of crude oil and natural gas
liquids produced from offshore fields in the north sea reached
a new high of 422,000 bpd.
    the light, sweet crudes produced from these north sea
fields also gave the company trading gains as exxon was able to
sell much of this crude and replace it with cheaper, lower
quality crude oil for its refineries which have been upgraded
over the past several years.
    the trading gains and lower acquisition costs gave exxon
more of a spread in its refinery operations and added to
earnings gains from refining and marketing.
    exxon said earnings from refining and marketing operations
rose to nearly two billion dlrs in 1986, up from 872 mln dlrs
in 1985.
    the company said petroleum sales slipped slightly to 4.043
mln barrels per day from 4.082 mln bpd in 1985 while crude runs
rose to 3.0 mln bpd from 2.9 mln bpd the previous year.
    exxon's refinery operations benefited from a three year 500
mln dlr upgrading program to its baytown, texas refinery
completed last october and an 850 mln dlr upgrading project in
rotterdam both of which emphasize utilizing lower grade crudes
to extract higher proportions of light products.
 reuter
</text>]